libxm.so.3 cannot open shared object file Debian squeeze, ubuntu, Mint, Wheezy

Typickej průser, nainstalujete Ansys a po spuštění to hází chybu: „libxm.so.3 cannot open shared object file „.

Řešení:

ověřte si že máte nainstalováno:

libmotif4-dbg – Open Motif – shared libraries
libmotif4 – Open Motif – shared libraries

Takže:

apt-get install libmotif4-dbg libmotif4 -y

Pokud to háže nějakou další přiblblou hlášku, apt-get -f install a potom zopakujete ten příkaz nad tímto řádkem.

 

A pak už stačí jenom:

cp /usr/lib64/libXm.so.4.0.3 /usr/lib64/libXm.so.3


Enjoy ;-)

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

9 + three =